<?php
/* @var $this TrainingToolsController */
/* @var $model TrainingTools */

$this->breadcrumbs=array(
	'Training Tools'=>array('index'),
	$model->title=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List TrainingTools', 'url'=>array('index')),
	array('label'=>'Create TrainingTools', 'url'=>array('create')),
	array('label'=>'View TrainingTools', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage TrainingTools', 'url'=>array('admin')),
);
?>

<div id="headlines" style="width: 99%; padding-left:2%;">

<img class="right5" width="12" height="7" src="images/admin/bg.png">
Update Training Tool: <?php echo $model->title; ?>
</div>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>